pandoc-1.12.2.1: Conversion between markup formats

Portability | portable
Stability | alpha
Maintainer | John MacFarlane <jgm@berkeley.edu>
Safe Haskell | None

Text.Pandoc.Writers.Custom

Description

Conversion of `Pandoc` documents to custom markup using a lua writer.

Synopsis

- writeCustom :: FilePath -> WriterOptions -> Pandoc -> IO String

# Documentation

writeCustom :: FilePath -> WriterOptions -> Pandoc -> IO String Source

Convert Pandoc to custom markup.